# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Forum Games

### The Movie Theater Game - Page 1

Previous Page

- 1

Next Page

#### The Movie Theater Game

Posted by: AnimalCrossingAddict
Date: 2006-06-26 22:15:12
Ok here's the scoop, I give you a topic and then all of your make a script. All of you together make it.
EX:
Me: the topic is Insanity.
Next Poster: -a guy is doing and insane trick on his bike-
Guy (in script): i'm insane! Insanity rules
Next poster: -the words insanity come crashing down-
Guy (in script: "Stop crashing down or my name isn't…
-bike comes alive-
guy (in script): …Nermid Crashoerf!
You get the idea, right?
What you should do is make a script all of you guys with a lot of parodies

#### Re: The Movie Theater Game

Posted by: white dragon bionut
Date: 2006-06-26 22:24:07
a guy is doing crazy stunts on a coach-

#### Re: The Movie Theater Game

Posted by: AnimalCrossingAddict
Date: 2006-06-26 23:07:27
-the guy starts singing the candyman can and turns into the candyman guy from Willy Wonka-
-5 panels are shown with five people/pokemon in it-
-Panel number 1 grows and fills up the whole screen. A lickitung is eating stuff-
reporter dude: -is in front of a deer head on the wall- We've found our first winner, Augustus Gloop

#### Re: The Movie Theater Game

Posted by: Zowayix
Date: 2006-07-18 02:34:59
*reporter is crushed by a Heavy Lourde*

#### Re: The Movie Theater Game

Posted by: AnimalCrossingAddict
Date: 2006-08-09 21:36:31
-Willy Wonka is shoon and turns into a cow-
Willy: Oh great
Some guy: Everyone loves Magical Trevor…

#### Re: The Movie Theater Game

Posted by: Bobaloo
Date: 2007-02-08 20:33:54
"Some guy" gets crushed by Mr. Weight
"Some Guy": BLEAHHHHhhhh……
Random Man: HOLY gw6yf7uiguyei57nt4i35tui436
*/]M[] glitches up is textbox*
Random Man: What I was Trying to say is 9f573uf3276thyiui8yuuuu
*/]M[] glitches up is textbox again*

#### Re: The Movie Theater Game

Posted by: boxman
Date: 2007-02-08 21:04:01
*Mr. T comes in and punches 'M*
Mr.T: I pity the foo who glitches up text AND doesn't drink his milk!
*Some guy comes back… as a ZOMBIE!!!*
Some Guy:BRAIIIINNNNSSS
* Mr.T calls the A team*

#### Re: The Movie Theater Game

Posted by: Bobaloo
Date: 2007-02-09 18:56:15
EDIT: I did not mean to post

#### Re: The Movie Theater Game

Posted by: Bobaloo
Date: 2007-02-09 18:59:28
Mr. T: GO! A TEAM! DESTROY THY ZOMBIE!!!!!
Mr. T: I pity the foo who doesn't drink his milk!
Bobaloo:……… ???
:-*
Random Lady Walks in like this:-|-
/\
Bobaloo:……..Holy Crud What Is All This??
The A team Destroys the Zombie

#### Re: The Movie Theater Game

Posted by: Ketsuban
Date: 2008-03-05 22:34:01
FACE: Good job A-Team?
Enter MISSINGNO., age unknown, a ghostlike GLITCH POK?MON.
MISSINGNO.: Y$^7y9tyV(P*YTRthy8yT(P*RHP($YT984ryg9hty98y$5tp98yh5t9y4hg(TYE(RY&T(E*R?.
The world crashes.
ME: Hold on, rebooting…
B.A. (MR. T): I pity the f00 who crashes the world!
~~~~
Previous Page

- 1

Next Page